gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Represents a line segment defined as [(x1,y1),(x2,y2)]
- Method
  2.12.0.0
  Gdk.Segment `` an object of type 'IntPtr' Returns a new object. an object of type 'Gdk.Segment' Passig IntPtr.Zero returns Gdk.Segment.Zero
- Field
  2.12.0.0
  System.Int32 First x-value for the line segment.
- Field
  2.12.0.0
  System.Int32 Second x-value for the line segment.
- Field
  2.12.0.0
  System.Int32 First y-value for the line segment.
- Field
  2.12.0.0
  System.Int32 Second y-value for the line segment.
- Field
  2.12.0.0
  Gdk.Segment References a static field defined as new Gdk.Segment ();